{
  "favorites": {
    "title": "Favoritter",
    "no-movies-found": "Du har ingen favorittfilmer"
  },
  "genres-list": {
    "title": "sjangere",
    "filter-placeholder": "Filtrer sjangre"
  },
  "menu": {
    "title": "Meny",
    "page-groups": {
      "primary": {
        "favorite": "Favoritter"
      },
      "discover": {
        "title": "Oppdag filmer",
        "popular": "Populær",
        "new": "Ny",
        "playing-now": "På kino"
      },
      "find": {
        "title": "Finn film",
        "search": "Søke",
        "genres": "sjangere"
      }
    }
  },
  "movie-details": {
    "runtime": "minutter",
    "buttons": {
      "trailer": "Tilhenger",
      "favorite": "Favoritt",
      "share": "Dele",
      "return": "Gå tilbake til filmlisten"
    }
  },
  "movie-lists-tabs": {
    "popular": "Populær",
    "new": "Ny",
    "playing-now": "På kino"
  },
  "movies-list": {
    "title": "Filmer"
  },
  "search-results": {
    "title": "Søke",
    "search-placeholder": "Hva ser du etter?"
  },
  "utils-service": {
    "youtube-prompt": {
      "title": "Oppmerksomhet!",
      "message": "For å fortsette, må du installere YouTube-appen fra Google Play!",
      "install-button": "Installere"
    }
  },
  "social-sharing-service": {
    "share-movie": {
      "subject": "Beste filmer app noensinne!",
      "message": "Denne filmen ser ut som moro! Kom og ta en titt"
    }
  }
}
